[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.GetLimitedValue

Limits the passed value according to spin edit minimum and maximum.

## Declaration

Source position: spin.pp line 67

`public function TCustomFloatSpinEdit.GetLimitedValue(`
`const AValue: Double`
`):Double;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.